{
  "item.lemoned.lemon": "Лимон",
  "item.lemoned.lemon_slice": "Лимонная долька",
  "item.lemoned.lemon_gun": "Лимонная пушка",
  "item.lemoned.lemon_seeds": "Семена лимона",
  "item.lemoned.lemonade": "Лимонад",
  "block.lemoned.lemon_crate": "Ящик лимонов",
  "block.lemoned.lemon_crop": "Посевы лимона",
  "itemGroup.yellowfultab": "Лимонная вкладка",
  "creativetab.yellowfull_tab": "Желтая вкладка"
}